Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Gentoo-Overlay-Group-INI

Prerequisites

Gentoo-Overlay-Group-INI declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gentoo::Overlay::Group0Gentoo-Overlay-Group-1.000000131.43
Config::MVP::Section0Config-MVP-2.200010131.43
perlv5.10.0perl0.00
warnings0perl0.00
File::HomeDir00.00
Config::MVP::Assembler0Config-MVP-2.200010131.43
strict0perl0.00
Path::Tiny0Path-Tiny-0.084134.29
Config::MVP::Reader::INI0Config-MVP-Reader-INI-2.101463131.43
Moose0Moose-2.1605134.29
String::RewritePrefix0String-RewritePrefix-0.007131.43
Config::MVP::Reader0Config-MVP-2.200010131.43
Gentoo::Overlay::Exceptions0Gentoo-Overlay-2.001001131.43

Gentoo-Overlay-Group-INI declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.014131.43
autodie0autodie-2.29131.43
FindBin0perl0.00
Test::More0.98Test-Simple-1.001014122.86
File::Temp00.00
File::Find0perl0.00
Module::Build0.4003Module-Build-0.4216134.29
File::Tempdir0File-Tempdir-0.02111.43

Gentoo-Overlay-Group-INI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4003Module-Build-0.4216134.285714285714